RubyGems Navigation menu

pub_sub 0.0.1

Minimal Publisher/Subscriber

Gemfile
          gem 'pub_sub', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install pub_sub
  
  
  
  
  
  
  

Total downloads 1,008

For this version 1,008

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - March 30, 2012 (5.5 KB)

Runtime Dependencies:

Development Dependencies: